![logo](img/gcube_logo.png)

**Configurations, reports and chronicles of gCube Releases.**

The following documentation is available for each release: 
* _Released on_: the date in which the release was made publicly available
* _Build Configuration_: the configuration used to build the release
* _Build Report_: this report lists all the released components with their version, location, and commit ID on the source control system.
* _Tag Report_: this report is the fingerprint of the release with the  commit IDs and tags
* _Release Notes_: the aggregated release notes reporting all the major new features and fixed issues for each released component


## Versions

## 5.0.1 
* Released on 04-03-2021
* [Build Configuration](closed/5.0.1/gcube-5.0.1.yaml)
* [Build Report](closed/5.0.1/build_commits.912.csv)
* [Tag Report](closed/5.0.1/tags.138.csv)
* [Release Notes](closed/5.0.1/release_notes.183.md)


## 5.0.0 
* Released on 24-02-2021
* [Build Configuration](closed/5.0.0/gcube-5.0.0.yaml)
* [Build Report](closed/5.0.0/build_commits.906.csv)
* [Tag Report](closed/5.0.0/tags.136.csv)
* [Release Notes](closed/5.0.0/release_notes.179.md)

## 4.28.0 
* Released on 01-02-2021
* [Build Configuration](closed/4.28.0/gcube-4.28.0.yaml)
* [Build Report](closed/4.28.0/build_commits.888.csv)
* [Tag Report](closed/4.28.0/tags.133.csv)
* [Release Notes](closed/4.28.0/release_notes.168.md)

## Previous Versions

## [2020](2020.md)
## [2019](2019.md)
